Bug 1276982 - New version and homepage
New version and homepage
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: axel (Show other bugs)
rawhide
All Linux
unspecified Severity low
: ---
: ---
Assigned To: Ankur Sinha (FranciscoD)
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-01 20:14 EST by Eriberto Mota
Modified: 2015-12-28 18:55 EST (History)
1 user (show)

See Also:
Fixed In Version: axel-2.5-1.fc23 axel-2.5-1.fc22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-24 19:27:49 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eriberto Mota 2015-11-01 20:14:25 EST
Hi,

Axel has a new homepage[1] and a new release (2.5).

Additionally, if you are interested to help axel, please, read this[2].

Thanks in advanced.

Regards,

Eriberto

[1] https://github.com/eribertomota/axel
[2] https://github.com/eribertomota/axel/blob/master/README.md
Comment 1 Ankur Sinha (FranciscoD) 2015-11-02 06:19:28 EST
Thanks! I've updated the package in Fedora and will push out an updated. I'm not much of an axel dev myself but I'll spread the word around!
Comment 2 Fedora Update System 2015-11-02 08:11:16 EST
axel-2.5-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-fa2870ce21
Comment 3 Fedora Update System 2015-11-02 18:21:53 EST
axel-2.5-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update axel'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-3fa20842fb
Comment 4 Fedora Update System 2015-11-02 19:24:05 EST
axel-2.5-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update axel'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-fa2870ce21
Comment 5 Fedora Update System 2015-12-24 19:27:47 EST
axel-2.5-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2015-12-28 18:55:50 EST
axel-2.5-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.